package cn.pluss.platform.vo;

/**
 * @author yuchen
 * 
 * @Description 
 */
public class PromoterSumVO {
	
	/**
	 * 推广员名称
	 */
	private String userName;
	
	/**
	 * 推广员获得的推广分润
	 */
	private Double shareMoney;
	
	/**
	 * 推广员已经提现的推广分润
	 */
	private Double cashMoney;
	
	/**
	 * 可提现金额
	 */
	private Double allowCashMoney;

	public Double getShareMoney() {
		return shareMoney;
	}

	public void setShareMoney(Double shareMoney) {
		this.shareMoney = shareMoney;
	}

	public Double getCashMoney() {
		return cashMoney;
	}

	public void setCashMoney(Double cashMoney) {
		this.cashMoney = cashMoney;
	}

	public Double getAllowCashMoney() {
		return allowCashMoney;
	}

	public void setAllowCashMoney(Double allowCashMoney) {
		this.allowCashMoney = allowCashMoney;
	}

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}
	
	
	

}

